uuid: 0a8dd06c-4eb7-4707-95ed-5071bffa965a
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.newspaper_article
    - core.entity_view_mode.bibcite_reference.citation_linked
  module:
    - layout_builder
  enforced:
    config:
      - bibcite_entity.bibcite_reference_type.newspaper_article
    module:
      - bibcite_entity
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: vH8sombbNCC7A0AFewEjIcSiRYonU7cXM4pI8MpVfpI
id: bibcite_reference.newspaper_article.citation_linked
targetEntityType: bibcite_reference
bundle: newspaper_article
mode: citation_linked
content:
  citation:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  author: true
  bibcite_abst_e: true
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_accession_number: true
  bibcite_alternate_title: true
  bibcite_auth_address: true
  bibcite_call_number: true
  bibcite_citekey: true
  bibcite_custom1: true
  bibcite_custom2: true
  bibcite_custom3: true
  bibcite_custom4: true
  bibcite_custom5: true
  bibcite_custom6: true
  bibcite_custom7: true
  bibcite_date: true
  bibcite_doi: true
  bibcite_edition: true
  bibcite_isbn: true
  bibcite_issn: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_links: true
  bibcite_notes: true
  bibcite_number: true
  bibcite_number_of_volumes: true
  bibcite_original_publication: true
  bibcite_other_author_affiliations: true
  bibcite_other_number: true
  bibcite_pages: true
  bibcite_place_published: true
  bibcite_pmid: true
  bibcite_publisher: true
  bibcite_refereed: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_secondary_title: true
  bibcite_section: true
  bibcite_short_title: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
  bibcite_type: true
  bibcite_type_of_work: true
  bibcite_url: true
  bibcite_volume: true
  bibcite_year: true
  cwrc_id: true
  keywords: true
  search_api_excerpt: true
  uid: true
